---
- name: Ensure baseline packages are installed
  hosts: all
  become: true
  pre_tasks:
    - name: EPEL
      ansible.builtin.package:
        name: epel-release
        state: present
    - name: SELinux Python Tools
      ansible.builtin.package:
        name: python3-policycoreutils
        state: present
  tasks:
    - name: Install packages
      ansible.builtin.package:
        name: "{{common_packages}}"
        state: present
